/* Body and tag styles */ 
* {margin:0; padding:0;}
body {height: 100%; font:85% Verdana,Tahoma,Arial,sans-serif; line-height:1.4em; text-align:center; background:#FFFFFF; color:#303030; }

a {color:#467aa7; font-weight:bold; text-decoration:none; background-color:inherit;}
a:hover {color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img {border:none;}

.frame{width:320px;border:0px solid black;margin:0px auto 0px auto;}
.page{font-size:18px;color:#333333;font-family:Verdana, Tahoma, Arial, sans-serif;padding:0;margin:0;}


#navi {width: 100%; text-align: center; margin: 15px 0px 0px 0px; color:#ffffff; background:#ffffff;}
#navi li {float:center; list-style-type:none; border:3px solid #ffffff; display:block; background:#467aa7; }
#navi li a {display:block; padding:0; font-size:1em; font-weight:bold; text-transform:; text-decoration:none; background-color:inherit;color:#ffffff;}



#navigation {height:1.4em; width:310px; margin:0px 0px 0 10px; background:#467aa7;}
#navigation li {float:left; list-style-type:none; border:0px solid #ffffff;}
#navigation li a {text-align: center; display:block; padding:0 5px 0 5px; font-size:0.6em; font-weight:bold; text-transform:; text-decoration:none; background-color:#467aa7;color:#ffffff;}
#navigation .selected a {color:#cccccc; text-decoration:none;}

#header {height:110px; width:100%; margin:0 0px 5px 0px;; background:#ffffff; color:#ffffff;}
#header h1 {padding:25px 0 0 0px; font-size:2em; background-color:inherit; color:#404040; letter-spacing:-2px; font-weight:normal;} /* color:#ffffff; */
#header h2 {margin:10px 0 0 20px; font-size:1.2em; background-color:inherit; color:#820000; letter-spacing:-1px; font-weight:normal;} /* color:#f0f2f4; */
.splitleft {float:left; width:80%;}
.splitright {float:right; width:20%; padding:25px 0 0 0px; text-align:left;}
#header h3 {text-align:left; margin: 10px 0 0 10px; font-size:1.2em; background-color: inherit; color:#404040; letter-spacing:-1px; font-weight:normal;}
#header h4 {text-align:left; margin:17px 0 0 3px; font-size:0.7em; background-color:inherit; color:#820000; letter-spacing:-1px; font-weight:normal;}

#overflow {overflow: auto; float:right; padding:10px 10px 0 0;}
#table {width: 100%}








/* Content styles */
#contentmain {float:center; width:100%; font-size:0.9em; padding:10px 10 0 10px;}
#contentmain ul {margin:0 5px 16px 5px;}

#content {float:center; text-align:left; font-size:0.8em; color:#404040; line-height:1.2em; padding:10px 10px 0 10px;}
#content h2 {display:block; margin:0 0 16px 0; font-size:1.7em; font-weight:normal; letter-spacing:-1px; color:#467aa7; background-color:#ffffff;}
#content h2 a {font-weight:normal;}
#content h3 {margin:0 0 5px 0; font-size:1.4em; font-weight:normal; letter-spacing:-1px; color:#467aa7; background-color:inherit;}
#content a:hover,#subcontent a:hover {text-decoration:underline;}
#content ul {margin:0 5px 16px 5px; list-style-type:none;}
#content ol {margin:0 5px 16px 25px;}
#content dl {margin:0 5px 10px 0px;}
#content dt {font-weight:bold; margin-bottom:5px;}
#content dd {margin:0 0 10px 15px;}
#content .selected {background-color:#ffffff}
#content p {padding: 10px 0 10 10; color:#404040} 
#content a {font-weight:normal;}
.contact {padding: 0 0 0 5px}


/* Footer styles */
.footer a {color:#467aa7; background-color:inherit; font-weight:bold;}
.footer a:hover {color:#820000; background-color:inherit; text-decoration: none;}
.footer {width: 100%; text-align: center; font-size:0.8em; margin: 15px 0 5px 0; padding: 10px 0 10px 0; color:#467aa7; background:#ffffff;}

#footer {height:1.9em; line-height:1.9em; width:310px; display:block; margin:20px 0px 10px 10px; background:#467aa7; color:#ffffff; font-size:0.65em; text-align:center; font-weight:bold;}
#footer a {color:#ffffff; font-weight:bold}

/* CSS Chameleon styles */

/* Portrait */
@media screen and (orientation:portrait) {
}

/* Landscape */
@media screen and (orientation:landscape) {
}


/* Portrait */
@media screen and (max-width: 320px) {

}

/* Landscape */
@media screen and (min-width: 321px) and (max-width: 480px) {
.frame{width:480px;border:0px solid black;margin:0px auto 0px auto;}       
#navigation {height:1.4em; width:470px; margin:5px 0px 0 10px; background:#467aa7;} 
#navigation li {float:left; list-style-type:none; border:0px solid #ffffff; }
#navigation li a {text-align: center; display:block; padding:0 5px 0 5px; font-size:0.6em; font-weight:bold; text-transform:; text-decoration:none; background-color:#467aa7;color:#ffffff;}
#footer {height:1.9em; line-height:1.9em; width:470px; margin:20px 0px 10px 10px; background:#467aa7; color:#ffffff; font-size:0.65em; font-weight:bold; text-align:center}
}

